---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Typ
  content: >
    Je-li typ oddělení nastaven na soukromé, pak nebude dostupný podpis oddělení pro odpověď a ani nebude přiřazení požadavku k oddělení zobrazeno na zákaznickém portále.
dept_manager:
  title: Vedoucí oddělení
  content: >
    Můžete označit pracovníka jako vedoucího oddělení, kterému budou zasílány upozornění a oznámení v odděleních.
  0: Pracovníci nemusejí nutně být členy daného oddělení, aby mohli být jeho vedoucí.
